@charset "UTF-8";
/* CSS Document */

* { margin: 0px; padding: 0px; }

body { background: url('background.jpg') top left repeat #ebeef3; }
h1 { font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 30px; color: #333; font-weight: normal; text-shadow: #fff 0px 1px 0px; text-align: left; padding: 15px 0px 5px 0px; }
h2 { font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 24px; color: #333; font-weight: normal; text-shadow: #fff 0px 1px 0px; }
p { font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 14px; color: #333; text-shadow: #fff 0px 1px 0px; text-align: justify; }
p, li { line-height: 140%; }
a, a:link, a:visited { text-decoration: underline; color: #144f8f;  }
a:hover { text-decoration: none; }
/*.emaillink, .emaillink:link, .emaillink:visited { text-decoration: none;  }
.emaillink:hover { text-decoration: underline; }*/
a img, iframe { border: none; }
#interval #intervallink, #melody #melodylink, #beatboxpad #beatboxpadlink, #bluesguitar #bluesguitarlink, #vizvideo #vizvideolink, #ocean #oceanlink, #amoskowitz #amoskowitzlink, #danpalmere #danpalmerelink, #about #aboutlink, #press #presslink, #contact #contactlink, #msarmsdesign #msarmsdesignlink, #oluwadara #oluwadaralink, #ilana #ilanalink { text-decoration: underline; }

#container { width: 980px; margin: 15px auto 0px auto; padding: 0px 5px 0px 5px;}

#content {float: right; text-align: left; padding-top: 9px; width: 670px; }
#content p { padding: 5px 0px 10px 0px;}
.slideshow { height: 410px; }
.icons { float: right; }
.icons img { margin-left: 10px; margin-top: 20px;}
#url { font-size: 18px; padding-top: 0px; font-weight: 600; }
#home #url { font-weight: normal;}
.quote { font-family: Georgia, Times, serif; font-size: 16px; font-style: italic; }
strong { font-weight: 600;}
#press #content strong { font-size: 15px;}
#press #content strong a, strong  a:link, strong  a:visited { text-decoration: none; }
#press #content strong a:hover { text-decoration: underline; }
#press .date { color: #888; }
#contact .send { width: 314px; color: #f2f6f9; background: #333; display: inline-block; border: 0px; padding: 5px 10px 5px 10px; }
#contact .send:hover { background: #144f8f; }
#contact input, #contact textarea { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
font-size: 14px; -moz-box-shadow: 0px 5px 6px #a2a7af; -webkit-box-shadow: 0px 5px 6px #a2a7af; box-shadow: 0px 5px 6px #a2a7af; }
#contact .textfield { border: 2px solid #333; color: #333; background: #f2f6f9; width: 300px; padding: 5px; margin: 10px 0px 10px 0px; text-shadow: #fff 0px 1px 0px; }
#contact #bigtwitter { margin-right: 10px; }
.infofloat { float: right; margin-left: 20px; }
#url a, #url a:link, #url a:visited { text-decoration: none;}
#url a:hover { text-decoration: underline;}
.green { color: #148f1d; }
.border { border: 2px solid #fff;   -moz-box-shadow: 0px 5px 6px #a2a7af; -webkit-box-shadow: 0px 5px 6px #a2a7af; box-shadow: 0px 5px 6px #a2a7af; }
#twitter { height: 114px;}
#social_icons {float: right;}
#social_icons img { padding: 0px 0px 3px 10px; border: none;}
#twitter_div { float: right;}
#twitter_div #twitter_update_list li { list-style-type: none; font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 14px; color: #333; text-shadow: #fff 0px 1px 0px; width: 640px; text-align: right;}

#nav li { font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 14px; color: #333; text-shadow: #fff 0px 1px 0px; list-style-type: none; }
#nav h2 { margin: 20px 0px 5px 12px; }
#nav ul { margin: 0px 0px 0px 12px; }
#nav a, #nav a:link, #nav a:visited { text-decoration: none; display: inline-block;}
#nav a:hover, #nav .current a, #nav .current a:link, #nav .current a:visited  { text-decoration: underline;}
#fineprint { font-family: "Myriad Pro", Arial, Helvetica, sans-serif; font-size: 11px; color: #888; text-shadow: #fff 0px 1px 0px; margin: 20px 0px 0px 12px; }

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/ 
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */